		
			.chart_wrapper{

				margin: 10px 0 10px;
			    width:520px;
				position:relative;top:0;left:0;
			
			/*	background-color:#ddd; */

			
			

			}
			
			#home .column .chart_wrapper{
				width:100%;
			}
			
			
			.column .sectionWrap .width_700{
				margin-left:-177px !important;
				position:relative;
				width:700px;
			}
			
			.oneCol .width_700{
				margin-left:-170px !important;
				position:relative;
				width:700px;
			}
			
			.oneCol .htmlVersion .width_700{
				margin-left:-10px !important;
				margin-right:-10px !important;
			}
			
			.footnotes .width_700{
				margin-left:-175px !important;
			}
		

						
			.column .genericContent_outdent .width_700{
				margin-left:0 !important;
			}



			.genericContent_outdent .chart_wrapper, .genericContent .chart_wrapper{
				margin-top:2em;
			}
			
			.footnotes .chart_wrapper{
				margin-bottom:0px;
			}
			
			.footnotes .chart_wrapper .footnotes{
				margin-bottom:0px;
			}
			
			.chart_wrapper h4{
			 	background-color: #EEEEEE;
			    border-bottom: 1px solid #CCCCCC;
			    color: #555555;
			    font-size: 11px;
			    font-weight: bold;
			    line-height: 15px;
			    margin-bottom: 0 !important;
			    margin-top: 0 !important;
				letter-spacing:1px;
			    padding: 4px 0 2px 5px;
			    text-align: left;
			    text-transform: uppercase;
			}
			
			.htmlVersion .chart_wrapper.chart_type_image h4{
				    background-color: #A99A6D !important;
				    border-bottom: 10px solid #F6EAD3;
				    color: #FFFFFF;
				    margin-bottom: -5px !important; 
			}
			
			
			.htmlVersion .chart_wrapper.chart_type_image .chart_description{
				margin-bottom:-5px !important;
			}
			
			.htmlVersion .chart_wrapper.chart_type_image .footnotes{
				margin-top:-8px !important;
			}
			
			
			.chart_wrapper h4 span{
				font-weight:normal;
				text-transform:none;
				display:block;
			}
			
			#home .column .chart_wrapper h4{
			    background-color: transparent;
			    border-bottom: 1px solid #888888;
			    color: #000000;
			    margin-bottom: 1px !important;
			    padding-left: 1px;
			    text-transform: none;
			}
			
			.chart_description p{
				margin-bottom:5px;
			}
			
			.chart_wrapper .chart_description{
				margin-bottom:1em;
				/* margin-top:1em;*/
				overflow:hidden;
			}
			
			.chart_wrapper.chart_type_image .chart_description {
				margin-bottom:0;	
			}
			
			.chart_wrapper .chart_image{
				margin-top:0px;
				margin-bottom:15px;
			}
			
			
			.barchart_wrapper, mountain_chart, table.genericTable. pieChart{
				overflow:hidden;
			}
			
			.barchart_wrapper {
				position:relative;
				margin-bottom:1em;
				top:0; left:0;
				font-size:11px;
				margin-top:5px;

			}

			.mountain_chart td, .mountain_chart th {
				text-align:left;			
				border:none;
				padding:1px 3px;
			}
			
			
			div.pieChart{
				margin-bottom:20px;
				margin-top:10px;
				overflow:hidden;
			}
			
			.barchart{
				position:absolute;
				overflow:visible;
			}
			
			.bar_legend	{
				position:absolute;top:0;
			}
			
			.bar_legend_fund, .bar_legend_benchmark {
			
				margin-right:5px;
				margin-left:0;
				width:10px;height:10px;display:block;float:left;
				padding:0;
				line-height:0;
				font-size:0;
			}
			
			
			.bar_legend_label {
				margin:0 10px 0 0;display:block;float:left;
			}
			
			.bar_tick{
				position:absolute;height:20px;line-height:20px;text-align:right;margin-bottom:-10px;
				white-space: nowrap;
			}
			
			.bar_line {
				position:absolute;width:100%;height:1px;border-bottom:1px solid #ddd;left:0
			}
			
			.barchart .bar{
				position:absolute;
				overflow:visible;
				z-index:0;
				font-size:0;
			}
			
			.barchart .readout{
				position:absolute;
				background-color:#fff;
				padding:3px;
				color:#444;
				border:1px solid;
				z-index:100000;
				-moz-border-radius:3px; -webkit-border-radius:3px;
				white-space:nowrap;
				display:none;
			}
			
			.barchart .readout_persistent{
			    -moz-border-radius: 3px 3px 3px 3px;
			    background-color: #FFFFFF;
			    color: #444444;
			    padding: 3px 0;
			    position: absolute;
			    text-align: center;
			    white-space: nowrap;
			    width: 100%;
			    z-index: 100000;
			}
			
			.bar_tick_bottom {
				display:block;
				margin-left:-35px;
				overflow:visible;
				position:absolute;
				text-align:center;
				width:70px;
				

			}
			
			.bar_tick_bottom.rotated{
				-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-o-transform:rotate(-90deg);
				filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
				text-align:right;
				margin-left:-35px;

			}

			.x_label, .y_label{
				font-weight:bold;
			}

			.y_label{
				-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);
				width:100%;
				text-align:center;
				position:absolute;
			}
			
			.x_label{
				right:0px;bottom:0;text-align:center;position:absolute;
				
			}
			
			/* tables */
			
			table.genericTable{
				    border-collapse: collapse;
				    margin: 0px 0 10px;
				    overflow: hidden;
				    text-align: left;
			}

			table.genericTable.smallText{
				font-size:11px;
			}
			
			
			span.tableTopBar{
				display:block;
				height:8px;
				background-color: #f7f6f5;
				overflow:hidden;
			}
			
			table.genericTable.smallText th{
			
				line-height:12px;
			}
			
			
			table.genericTable td, table.genericTable th{
				padding:3px 5px;
				text-align:left;

			}
			
			table.genericTable td{
				vertical-align: top;
			}
			
			
			
			table.genericTable th{
			/*	font-size:.85em;
				text-transform: uppercase;*/
				background-color:#EBE8E1;
				border-color:#CCCCCC;
				color:#665555;

				font-weight:normal;
				vertical-align:bottom;
			}
			
			
			.tableMax, td.summary{
				background-color:#D9E4E3;
				border-color:#ccc;
			}
			
			td.summary{
				/*background-color:#004D43;
				color:#eee;
				border-color:#032;*/
				vertical-align:middle !important;
				padding:5px !important;
				font-weight:bold;
			}
			
			
			/* morningstar images */
			
			.star_image, .check_image{
				margin-top:2px;
			}
			
			
			/* M M M   P I E */
			
			table.pieChart { 
				border-collapse:collapse;
			}
			
			.pie .legend{
				display:none;
			}

			.pieChart h4{
				margin-bottom:10px !important;
				margin-top: 0 !important;
			}
			
			.pieChart td {
				padding:4px;
				border-bottom:1px solid #ddd;
			}

			
			.pieChart .colorkey{
				font-size:0;
			}
			
			.pieChart td.last{
				border-bottom:none;
			}
			
			.pieChart .pieValue{
				text-align:right;
			}
			
			
			/* footnotes */
			
			.chart_wrapper .footnotes{
				margin-top:0px;
				padding-left:0;
				margin-bottom:25px;
			
			}
			
			.chart_outro{
				margin-bottom:25px;
			}
			
			.pieKey{
				text-align:left;
			}
			
			/*
			 						
			 /\  /\                  
			/  \/  \ O U N T A I N  C H A R T S
									
			*/
			
			.tickLabel.y{
				padding-left:10px;
			}
			
			.mountain_chart{
				margin-top:10px;
				margin-bottom:10px;
			}
			
			.mountain_chart small{
				font-size:.9em;
			}
			
			.end_value span{
				font-size:0;
			}